<?xml version="1.0" ?>
<joomfish type="contentelement">
  <name>EasyBlog Posts</name>
  <author>EasyBlog</author>
  <version>1.0.1</version>
  <description>Definition for the EasyBlog posts</description>
  <copyright>2010 Stack Ideas.</copyright>
  <reference name="easyblog_post">
  	<table name="easyblog_post">
  		<field type="referenceid" name="id" translate="0">ID</field>
		<field type="text" name="category_id" translate="0">Category ID</field>
  		<field type="titletext" name="title"  length="50" maxlength="250" translate="1">Title</field>
  		<field type="text" name="permalink"  length="50" maxlength="250" translate="1" posthandler="filterTitle">Title Permalink</field>
  		<field type="htmltext" name="intro" translate="1" ebuttons="ignore">Blog Intro Text</field>
		<field type="htmltext" name="content" translate="1" ebuttons="ignore">Blog Content Text</field>
  		<field type="text" name="publish_up" translate="1">Start Publishing</field>
  		<field type="text" name="publish_down" translate="1">Finish Publishing</field>
  		<field type="created_date" name="created" translate="0">Created</field>
  		<field type="modified_date" name="modified" translate="0">Modified</field>
  	</table>
  </reference>
  <translationfilters>
  	  <author>created_by</author>
  	  <keyword>title</keyword>
  	  <published>published</published>
  	  <changed>created|modified</changed>
  </translationfilters>
</joomfish>
